Is it possible to make Xenobot compatible with version 8.6?
Sorry if posted on wrong page.

Thank you.